Subject: RE: [lojban] "I know you have a brother..."

From: "And Rosta" <[email-masked]>
Date: Sun, 4 Nov 2001 20:26:13 -0000

pc
> [email-masked] writes: 
> >What is wrong with: 
> >(6) mi djuno lenu bruna do .i zo bel. ra cmene 
> 
> Wait, I have to explicitly state the zo'e. So I ammend this to 
> (7) mi djuno lenu zo'e do bruna .i zo bel. ra cmene 
> 
> That takes care of what of the crucial sort was wrong with (6). All 
> that is left now is that {djuno} takes propeositions {du'u}, not 
> events {nu}. And a worry about pulling references out of subordinate 
> clauses with mental predicates (I believe that Sherlock Holmes is 
> still alive. He raises bees in Suffolk.) 

Worse is "John believes that Holmes is still alive. He raises bees
in Suffolk", though in fact I don't see it as worrisome.

--And.